/* conversion_box
***** ***** ***** ***** ***** ***** */
.conversion_box {
    position:relative;
    /*
    border-top: 2px solid #383d9c;
    border-bottom: 2px solid #383d9c;
    */
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 60px;
    margin-bottom: 60px;
    text-align: center;
    /*background-color:rgba(255,255,255,0.85);*/
    background-color: #00a0dc;
        filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff);/*IE8以下用*/
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    overflow:hidden
}
.conversion_box .row {
    margin: 0;
}
.conversion ul {
    width: 100%;
    display: table;
    vertical-align: middle;
    table-layout: fixed;
    margin: 0 auto;
    float: none;
    text-align: center;
}
.conversion ul li {
    display: table-cell;
    text-align: center;
    padding: 0;
    margin: 0;
    /*border-left: 1px solid #ccc;*/
    box-sizing: border-box;
    background-image: url(/assets/img/common/conversion/conversion_div.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.conversion ul li:first-child {
    /*border-left: none !important;*/
    background: none;
}
.conversion ul li:hover {
    cursor: pointer;
    opacity: 0.6;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
.conversion ul li a {
    display: inline-block;
    vertical-align: middle;
    padding-top: 7px;
    padding-bottom: 7px;
    text-decoration: none;
    box-sizing: border-box;
}
.conversion ul li a img {
    width: 22px;
    height: auto;
}
.conversion ul li a span {
    padding-left: 10px;
    vertical-align: top;
    /*color: #333;*/
    color: #fff;
    font-size: 16px;
}
/* Fix時の重なり順 */
.conv_fix {
    z-index: 100;
    border-top: 1px solid #00a0dc;
    border-bottom: 1px solid #00a0dc;
}

@media(min-width:1024px) {
    .conv_fix .container1000  {
        margin-right: auto;
        margin-left: auto;
        min-width: 1000px;
        position: relative;
        box-sizing: border-box;
    }
  }

  @media screen and (min-width: 768px) and (max-width: 1023px) {
    .conv_fix .container1000 {
        margin-right: auto;
        margin-left: auto;
        min-width: none;
        position: relative;
        box-sizing: border-box;
    }
}
.conv_fix .container1000 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
    overflow: hidden;
    box-sizing: border-box;
}

/*  phone  device */
@media(max-width:767px) {
    .conversion ul li {
        /* background-image: url(/assets/img/common/conversion/conversion_div_sp.png); */
    }
    .conversion ul li a {
    }
    .conversion ul li a span {
        font-size: 12px;
        display: block;
        padding-top: 0;
        padding-left: 0;
        line-height: 1.2;
    }
    .conversion ul li img {
        width: 14px;
        height: auto;
    }
}
